bundles=com.liferay.announcements.uad#5.0.15##,com.liferay.announcements.web#5.0.40.hotfix-9927-7310##
category=Liferay Collaboration - Liferay Announcements - Impl
context-names=
description=Liferay Collaboration - Liferay Announcements - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250327071452722
restart-required=true
title=Liferay Collaboration - Liferay Announcements - Impl
version=1.0